Subject: Re: [Anima] [IANA #1159845] Upcoming Parameter Expiration: Early IANA Allocations for draft-ietf-anima-bootstrapping-keyinfra

From: Toerless Eckert <[email-masked]>
Date: Mon, 10 Feb 2020 23:45:30 +0100

On Tue, Jan 21, 2020 at 06:13:42PM -0500, Warren Kumari wrote:
> [ - people directly, +ANIMA (for information sharing, and to avoid
> tripping the "Too many recipients!" trigger) ]
> Dear Chairs / Author / WG,
> 
> I have no history here, but seeing as the document status was changed
> to "Submitted to IESG for Publication" on 2018-07-25 (-16) , and has
> been updated 18 times (Gadzooks!) since then[0] I have to assume that
> the authors are actively working on this, and so it would be churlish
> to not approve renewal.
> 
> Can someone summarize for me where this currently stands? (This isn't
> my WG,  there are literally hundreds of mails on this, and it was a
> long time since I last read / balloted on this).

I hope that all temporary assignments needed for ongoing
prototyping/interop testing are done now, if not, i hope one of the
co-authors will chime in and kick my WG chair behind. I did ask
for one missing assignment we procrastinated on, that came through
ca. 2 weeks ago.

Cheers
    Toerless

> W
> 
> 
> [0]: most recently on January 3rd, 2020
> 
> 
> On Tue, Jan 21, 2020 at 5:02 PM Amanda Baber via RT
> <[email-masked]> wrote:
> >
> > Dear Chairs/ADs,
> >
> > Please see the renewal request below.
> >
> > Best regards,
> >
> > Amanda Baber
> > Lead IANA Services Specialist
> >
> > On Thu Jan 09 04:17:44 2020, amanda.baber wrote:
> > > Dear Chairs/ADs:
> > >
> > > The following registration made on behalf of draft-ietf-anima-
> > > bootstrapping-keyinfra is set to expire on 2020-02-20:
> > >
> > > Registry: SMI Security for PKIX Certificate Extension
> > > (1.3.6.1.5.5.7.1)
> > > Reference: draft-ietf-anima-bootstrapping-keyinfra
> > > URL: https://www.iana.org/assignments/smi-numbers
> > > Dates: registered 2019-02-20, expires 2020-02-20
> > >
> > > Please let us know whether you want to renew or let the allocation
> > > expire. We need replies from both a chair and an AD.
> > >
> > > If the chairs believe that the RFC 7120 requirements for early
> > > allocation renewal have been met, and the AD concurs, we can update
> > > the registry now to move the expiration date forward to 2021.
> > >
> > > Please see RFC 7120, and particularly Section 3.3, for rules
> > > concerning the renewal of early allocations:
> > >
> > > http://www.rfc-editor.org/rfc/rfc7120.txt
> > >
> > > Please note that a second renewal (from 2021 until 2022) would require
> > > permission from the IESG.
> > >
> > > Best regards,
> > >
> > > Amanda Baber
> > > Lead IANA Services Specialist
> >
> 
> 
> -- 
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>    ---maf
> 
> _______________________________________________
> Anima mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/anima

-- 
---
[email-masked]

---

From: Michael Richardson <[email-masked]>
Date: Tue, 11 Feb 2020 12:09:55 +0100

> for one missing assignment we procrastinated on, that came through

Hi, yes, please renew the early allocations.
The recent early allocation was for constrained-voucher,btw.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-